.register {
  background-image: linear-gradient(#21c08b, #8f57fd);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  padding: 0px 30px;
  min-height: calc(
    100vh - 200px
  ); /* El ancho será igual al tamaño de todo el height menos 200px (100px del header + 100px del footer) */
}

.register__container {
  background-color: rgba(255, 255, 255, 0.1);
  border: 2px solid white;
  border-radius: 40px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 60px 68px 40px;
  flex-direction: row;
}

.register__container--form {
  display: flex;
  flex-direction: column;
}

.register__container a {
  color: white;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
}

.register__container a:hover {
  text-decoration: underline;
}

.inputform {
  background-color: rgba(255, 255, 255, 0.1);
  border: 2px solid white;
  border-radius: 25px;
  color: white;
  font-family: "Muli", sans-serif;
  font-size: 16px;
  height: 50px;
  margin-bottom: 20px;
  outline: none;
  padding: 0px 20px;
  width: 100%;
}

.button {
  border-radius: 25px;
  height: 40px;
  border: 1px #8f57fd;
  color: #8f57fd;
  margin-bottom: 10px;
  font-weight: bold;
  cursor: pointer;
}

.imgpiece {
  height: 50vh;
  border-radius: 30px;
  margin-left: 40px;
  margin-top: 20px;
}
